var R=require("../../chunks/[turbopack]_runtime.js")("server/app/favicon.ico/route.js")
R.c("server/chunks/[root-of-the-server]__b89b5a39._.js")
R.c("server/chunks/[root-of-the-server]__73b7221d._.js")
R.c("server/chunks/packages_web__next-internal_server_app_favicon_ico_route_actions_2252f378.js")
R.m(90467)
module.exports=R.m(90467).exports
